[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Themes' (#lcl)

# TThemeServices.DrawParentBackground

Draws a parent background using the specified window handle and device context.

## Declaration

Source position: themes.pas line 497

`public procedure TThemeServices.DrawParentBackground(`
`Window: HWND;`
`Target: HDC;`
`Details: PThemedElementDetails;`
`OnlyIfTransparent: Boolean;`
`Bounds: PRect = Nil`
`);`